\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fortuna Desperata"
	composer="Antoine Busnois (1430-1492)"
	tagline="transcribed by Laura Conrad, August 19, 2014"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "imslp"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4 \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  f1 d2 c f1 c c' a4. g8 f4. e8 d1 es d1. g2 g1 c,2 g' f d c1 c'2. bes8 c d2 c a1 f g bes2. a8 g f\breve
  c1 c2 c d1 g2 f es1. f2 f1 c' f,2. g4 a2 f bes c4 g2 a4 f2 es1 f2 d a'4. g8 f4. e8 d2 d a'\breve a4. g8 e2 d1
  r2 a' d, c1 d2 a'1 d,\breve f1 bes, c f2 d g f g2. a4 es2 f c1 f\breve
  \endbar
}}

bassuswords = \lyricmode {
  For -- tu -- _ _ na de -- spe -- _ _ _ ra -- _ _ _ ta,
  de -- _ spe -- ra -- ta,
  in -- _ _ _ _  i -- _ _ _ _ _ qua.
  ma -- le -- di -- cta, ma -- le -- di -- _ cta,
  che di tal _ _ do -- _ _ _ _ _ na _ e -- _ _ _ _ le -- cta la _ fa -- ma,
  la fa -- _ ma,
  ay de -- ne -- ga -- _ _ _ ta, ay de -- _ ne -- _ ga -- ta.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {\voicedefault
		\bassusnotes }
         \addlyrics{\bassuswords}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

