\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fortuna Desperata"
	composer="Antoine Busnois (1430-1492)"
	tagline="transcribed by Laura Conrad, August 19, 2014"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "imslp"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1 2  3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4 \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   {
  \relative c' {
    f1 f2 e c1
    r2 g' a1 a2 a a1 g f1. d2 d1 e2 d c f1 e2 f1
    r1 c'1 c2 a bes1 d2 c a1
    r2 a g2. f4 e2 e f1 g2 a bes1. a2 a f g1 a2. bes4 c2 c d c4 bes2 a4 a1 g2 a1
    r1 a2. g8 f e1 c
    r2 c d f e1 f2 g2. f4 e d e1 d2 f2. e4 d c c1 d e
    r2 f g a bes2. a4 g2 f2. e8 d e2 f\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
}


cantuswords = \lyricmode {
For -- tu -- _ na,
for -- tu -- na de -- spe -- ra -- _ _ ta.
de -- _ spe -- _ ra -- ta
in -- i -- _ _ _ _ qua
e ma -- _ _ le -- di -- cta _ che di tal _ do -- na _ _ e -- le -- _ _ _ _ _ cta
la _ _ fa -- ma,
la fa -- _ ma ay _ _ _ _ _ de -- ne -- _ _ _ ga -- _ ta,
ay de -- ne -- ga -- _ _ _ _ _ _ ta.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \voicedefault
		\cantusnotes }
	\addlyrics{\cantuswords}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

