\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fortuna Desperata"
	composer="Antoine Busnois (1430-1492)"
	tagline="transcribed by Laura Conrad, August 19, 2014"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "imslp"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2  3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\time 4/4 \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  f1 f2 g a1 g f
  r2 c' d d bes c d1. bes2 bes1 c2 bes a f g1 f\breve.
  r\breve r1 f'1. d2 e1 g2 f4 e d1 e2 f g1 g2 f f e4 d e1 f
  r2 f f e4 d2 c4 a2 bes1 a c d c e
  r2 e f d c1 d2 e2. d4 c bes c1 d2 d2. c4 bes a a1 bes g a bes2 a d2. c4 bes2 a g1 f\breve
  \endbar
}}

tenorwords = \lyricmode {
  For -- tu -- _ _ _ na,
   for -- tu -- na de -- spe -- ra -- _ ta,
  de -- _ spe -- _ ra -- ta. 
  in -- _ i -- _ _ _ qua ma -- le -- di -- _ _ _ _ _ _ cta
  che di tal _ _ _ do -- na e -- le -- cta _
  la fa -- _ ma ay _ _ _ _ _ de -- ne -- _ _ _ ga -- _ _ _ ta, ay de -- _ ne -- _ ga -- ta.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {\voicedefault
		\tenornotes }
	\addlyrics{\tenorwords}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

